<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Be very careful when lighting ______.</text><choice_g><choice correct="y">fireworks</choice></choice_g></item>
<item><text>She was unable to contain her ______.</text><choice_g><choice correct="y">impatience</choice></choice_g></item>
<item><text>The bomber dropped a ______ to illuminate the target.</text><choice_g><choice correct="y">flare</choice></choice_g></item>
<item><text>She pinned a large amethyst ______ to her lapel.</text><choice_g><choice correct="y">brooch</choice></choice_g></item>
<item><text>thoroughly enjoying a quiet ______ at home</text><choice_g><choice correct="y">evening</choice></choice_g></item>
<item><text>I lost my ______ in the queue.</text><choice_g><choice correct="y">place</choice></choice_g></item>
<item><text>Students follow different ______ according to their ability.</text><choice_g><choice correct="y">syllabuses</choice></choice_g></item>
<item><text>How can we reduce knife ______ in our cities?</text><choice_g><choice correct="y">crime</choice></choice_g></item>
<item><text>Some legal experts think the agency may have exceeded its ______.</text><choice_g><choice correct="y">authority</choice></choice_g></item>
<item><text>drugs which mimic the ______ of hormones</text><choice_g><choice correct="y">effects</choice></choice_g></item>
</body>
</exercise>
</batch>

